Uploader plugin for Variation Swatches?

Have an admin message that won’t go away related to having to install the getwoo updater plugin. When I click the link, nothing happens. I’d like to not install a plugin just to update other plugins. Any way around this? Already have to have 2 plugins installed to use the premium version–how else can I get auto updates and also permanently dismiss the admin message. Thanks.

Ashiquzzaman Kiron

Hi Brian,

We have developed the updater plugin separately that’s why you are getting the admin message.

​But it’s great idea. I’ve added it as feature request. I’ll discuss this feature with my team and make it available with the coming version.

Cheers!

So what should I do in the meantime? I still can’t access the updater plugin even if I wanted to?

Ashiquzzaman Kiron

Hi Brian,

Just checking in, has your issue been resolved ?

Thank You